html, body {
    min-height: 100%;
}

body {
    font-family: "Cambay", sans-serif;
    background: #EDEDED;
    color: #2D2D2D;
}

.wrapper {
    width: 90%;
    height: 100%;
    margin: 0 auto;
}

header {
    display: flex;
    align-items: center;
    width: 100%;
    height: 120px;
}

header .logo {
    display: inline-block;
    vertical-align: top;
}

header .logo img {
    max-width: 200px;
    max-height: 70px;
}

header nav {
    flex-grow: 1;
}

header nav ul {
    text-align: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

header nav ul li {
    display: inline-block;
}

header nav ul li a {
    text-decoration: none;
    color: #1E1E1E;
    font-size: 18px;
    padding: 0 15px;
}

header .buttons a {
    display: inline-block;
    background: var(--primary-color);
    color: var(--text-contrast-primary-color);
    font-size: 23px;
    border-radius: 10px;
    width: 40px;
    height: 40px;
    text-align: center;
    vertical-align: top;
}

header .buttons a i {
    margin-top: 7px;
}

header .buttons a:first-child {
    margin-right: 10px;
}

header a.connect {
    background: var(--secondary-color);
    color: var(--text-contrast-secondary-color);
    padding: 5px 25px;
    border-radius: 20px;
    text-decoration: none;
    margin-right: 1rem;
}

.home {
    display: flex;
    width: 100%;
}

.home .info {
    flex-grow: 1;
    background: var(--secondary-color);
    border-radius: 50px;
    margin-right: 20px;
    color: var(--text-contrast-secondary-color);
    box-sizing: border-box;
    padding: 50px;
}

.home .info h3 {
    font-size: 34px;
    margin: 0;
}

.home .info h1 {
    font-size: 54px;
    margin: 0;
}

.home .info .text {
    display: inline-block;
    font-size: 20px;
    margin: 20px 0;
    width: 100%;
}

.home .info .buttons {
    display: inline-block;
    width: 100%;
}

.home .info .buttons .button {
    display: inline-block;
    vertical-align: top;
    background: var(--primary-color);
    color: var(--text-contrast-primary-color);
    font-size: 24px;
    border-radius: 15px;
    padding: 16px 30px 10px 30px;
    text-decoration: none;
    border: solid 1px var(--primary-color);
}

.home .info .buttons .button.outline {
    background: transparent;
    border-color: var(--text-contrast-secondary-color);
}

.home .info .buttons .button:last-child {
    margin-left: 10px;
    padding-right: 20px;
}

.home .info .buttons i {
    transform: rotate(45deg);
    margin-left: 5px;
}

.home .bg {
    width: 30%;
    background-image: url("/themes/df2d36ff-e053-4a74-b07d-89c9d8859102/home.png");
    background-size: cover;
    background-position: center right;
    border-radius: 50px;
    flex-shrink: 0;
}

.about {
    position: relative;
    display: inline-block;
    width: 100%;
    margin: 80px 0;
    background-image: url("/themes/df2d36ff-e053-4a74-b07d-89c9d8859102/about.png");
    background-size: cover;
    background-position: top center;
    min-height: 400px;
    border-radius: 37px;
}

.about h1 {
    position: absolute;
    background: var(--secondary-color);
    color: var(--text-contrast-secondary-color);
    margin: 0;
    font-size: 50px;
    width: 140px;
    text-align: right;
    padding: 20px 20px 5px 12px;
    border-top-right-radius: 37px;
    right: 0;
    top: 0;
    border-left: solid 15px #fff;
    border-bottom: solid 15px #fff;
    border-bottom-left-radius: 77px;
}

.about > .background {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: end;
    color: #fff;
    background: linear-gradient(180deg, transparent 48.56%, #000000 81.73%);
    border-radius: 37px;
}

.about .text {
    display: inline-block;
    width: 100%;
    margin-top: 370px;
    padding: 20px;
    box-sizing: border-box;
    font-size: 19px;
}

.services {
    display: flex;
    width: 100%;
    align-items: center;
    margin-bottom: 50px;
}

.services h1 {
    font-size: 66px;
    flex-shrink: 0;
    margin: 0 30px 0 0;
}

.services .list {
    flex-grow: 1;
    display: flex;
    width: 0;
}

.services .list button {
    display: inline-block;
    background: transparent;
    border: none;
    width: 50px;
    color: var(--primary-color);
    font-size: 20px;
    flex-shrink: 0;
    cursor: pointer;
}

.services .list button[disabled] {
    color: #717171;
    cursor: default;
}

.services .list ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style-type: none;
    flex-grow: 1;
    overflow: hidden;
}

.services .list ul li {
    display: inline-block;
    width: 300px;
    flex-shrink: 0;
    padding: 20px;
    background: #fff;
    border-radius: 26px;
    box-shadow: 0 2.83px 2.83px 0 #00000040;
    margin: 10px 0;
}

.services .list ul li:not(:last-child) {
    margin-right: 30px;
}

.services .list ul li:first-child {
    margin-left: 10px;
}

.services .list ul li:last-child {
    margin-right: 10px;
}

.services .list ul li .title {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.services .list ul li .title h3 {
    display: inline-block;
    width: calc(100% - 50px);
    color: #2D2D2D;
    margin: 0;
    font-weight: normal;
    font-size: 26px;
}

.services .list ul li .title i {
    font-size: 30px;
    color: var(--primary-color);
}

.services .list ul li p {
    font-size: 18px;
    color: #717171;
}

.customers {
    display: inline-block;
    width: 100%;
    padding-top: 50px;
    border-top: solid 1px #2D2D2D;
    border-bottom: solid 1px #2D2D2D;
    margin: 0 0 50px 0;
}

.customers h1 {
    font-size: 66px;
    margin: 0;
    text-align: center;
}

.customers h3 {
    font-size: 20px;
    color: #717171;
    text-align: center;
    margin: 0;
    font-weight: normal;
}

.customers ul {
    display: inline-block;
    width: 100%;
    list-style-type: none;
    padding: 0;
    margin: 60px 0 0 0;
    text-align: center;
}

.customers ul li {
    display: inline-block;
    width: calc(33.33% - 17px);
    margin-bottom: 80px;
    vertical-align: top;
}

.customers ul li:nth-child(3n + 2) {
    margin: 0 20px;
}

.customers ul li .logo {
    text-align: center;
}

.customers ul li .logo img {
    width: 80%;
    max-width: 180px;
    max-height: 180px;
}

.customers ul li h4 {
    font-weight: normal;
    font-size: 24px;
    margin: 10px 0 0 0;
    text-align: center;
}

.customers ul li p {
    text-align: center;
    margin-top: 10px;
    color: #717171;
}

.extra {
    display: inline-block;
    width: 100%;
    border-bottom: solid 1px #2D2D2D;
    margin-bottom: 50px;
    padding-bottom: 40px;
}

.extra h1 {
    font-size: 66px;
    margin: 0;
    text-align: center;
}

.extra h3 {
    font-size: 20px;
    color: #717171;
    text-align: center;
    margin: 0;
    font-weight: normal;
}

.split-section {
    display: flex;
    width: 100%;
}

.contact {
    display: inline-block;
    width: calc(50% - 20px);
    margin-right: 20px;
    background: #fff;
    border-radius: 28px;
    flex-shrink: 0;
    box-shadow: 0 2.83px 2.83px 0 #00000040;
    box-sizing: border-box;
    padding: 30px;
}

.contact h1 {
    font-size: 66px;
    margin: 0;
}

.contact h3 {
    font-size: 20px;
    color: #717171;
    margin: 0;
    font-weight: normal;
}

.contact ul {
    display: inline-block;
    list-style-type: none;
    width: 100%;
    padding: 0;
    margin: 20px 0;
}

.contact ul li {
    display: inline-block;
    width: 100%;
    background: #EDEDED;
    box-shadow: 0 2.83px 2.83px 0 #00000040;
    border-radius: 15px;
    padding: 10px 20px;
    font-size: 20px;
    color: #2D2D2D;
    box-sizing: border-box;
}

.contact .content {
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
}

.contact ul li:not(:last-child) {
    margin-bottom: 20px;
}

.contact ul li .icon {
    width: 45px;
    text-align: center;
}

.contact ul li i {
    font-size: 32px;
    color: var(--primary-color);
    margin-right: 10px;
}

.contact iframe {
    display: inline-block;
    width: 100%;
    height: 300px;
    border: none;
    margin-top: 10px;
}

.contact.full {
    width: 100%;
    margin-right: 0;
}

.contact.full ul li {
    width: calc(33.33% - 20px);
}

.contact.full ul li:nth-child(3n + 2) {
    margin: 0 25px 20px 25px;
}

.news {
    display: flex;
    flex-direction: column;
    width: calc(50% - 20px);
    margin-left: 20px;
    background: #fff;
    border-radius: 28px;
    flex-shrink: 0;
    box-shadow: 0 2.83px 2.83px 0 #00000040;
    box-sizing: border-box;
    padding: 30px;
}

.news > h1 {
    font-size: 66px;
    margin: 0;
}

.news h3 {
    font-size: 20px;
    color: #717171;
    margin: 0;
    font-weight: normal;
}

.news ul {
    display: inline-block;
    width: 100%;
    list-style-type: none;
    overflow-y: scroll;
    flex-grow: 1;
    height: 0;
    box-sizing: border-box;
    padding: 0 15px 0 0;
    margin: 20px 0 0 0;
}

.news ul::-webkit-scrollbar {
    width: 10px;
    position: absolute;
}

.news ul::-webkit-scrollbar-track {
    background: transparent;
    border-radius: 10px;
}

.news ul::-webkit-scrollbar-thumb {
    background-color: #DEDEDE;
    border-radius: 7px;
}

.news ul::-webkit-scrollbar-thumb:active {
    background-color: var(--primary-color);
}

.news ul li {
    display: inline-block;
    background: #EDEDED;
    border-radius: 17px;
    margin: 10px 0;
    width: 100%;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.news ul li:first-child {
    margin-top: 0;
}

.news ul li a {
    display: flex;
    text-decoration: none;
}

.news ul li .preview {
    width: 30%;
    flex-shrink: 0;
    background-size: cover;
    background-position: center;
    border-radius: 17px;
}

.news ul li .info {
    flex-grow: 1;
    box-sizing: border-box;
    padding: 15px;
}

.news ul li .info h1 {
    font-weight: normal;
    color: #2D2D2D;
    font-size: 24px;
}

.news ul li .info span {
    color: #717171;
}

footer {
    display: inline-block;
    width: 100%;
    background: var(--secondary-color);
    height: 100px;
    vertical-align: top;
    margin-top: 80px;
    color: var(--text-contrast-secondary-color);
}

footer .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .socials {
    display: inline-block;
}

footer .socials a {
    display: inline-block;
    vertical-align: top;
    color: var(--text-contrast-secondary-color);
    text-decoration: none;
    font-size: 36px;
    padding: 0 20px;
    line-height: 23px;
}

footer span {
    font-size: 18px;
}

footer span a {
    color: var(--text-contrast-secondary-color);
    text-decoration: none;
}

.hide-mobile {
    display: initial;
}

.hide-desktop, header .header-title, header .menu-title, .divider {
    display: none;
}

@media screen and (max-width: 1080px) {
    .services {
        flex-direction: column;
    }

    .services .list {
        width: 100%;
    }
    .customers ul li {
        width: calc(33.33% - 40px);
    }
    .customers ul li:nth-child(4n + 2) {
        margin: 0;
    }
    .customers ul li:nth-child(4n + 3) {
        margin: 0;
    }
    .customers ul li:nth-child(3n + 2) {
        margin: 0 55px;
    }
}

@media screen and (max-width: 870px) {
    .split-section {
        flex-direction: column;
        gap: 2rem;
    }

    .contact.full .contact-us {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .contact.full .contact-us li {
        width: 100%;
    }

    .split-section .contact {
        width: 100%;
        margin: 0;
    }

    .split-section .news {
        width: 100%;
        margin: 0;
        min-height: 40em;
    }

    .hide-mobile, header .logo, header .buttons {
        display: none;
    }

    .hide-desktop {
        display: block;
    }

    body {
        padding-top: 76px;
    }

    header {
        position: fixed;
        top: 0;
        left: 0;
        background: rgba(237, 237, 237, 0.92);
        z-index: 1000;
        height: 70px;
        justify-content: center;
    }

    header .header-title, header .menu-title {
        display: flex;
        flex-direction: row;
        align-items: center;
        max-width: 60%;
    }

    header .menu-title {
        position: absolute;
        top: 0;
        right: 0;
        padding: 20px;
    }

    header .header-title .logo-title img, header .menu-title .logo-title img {
        max-width: 30px;
        max-height: 30px;
    }

    header .menu-title h1 {
        color: var(--text-contrast-primary-color);
        margin: 0;
    }

    .menu-button.active + .header-title {
        display: none;
    }

    .header-title h1, .menu-title h1 {
        font-size: 25px;
        margin-right: 3px !important;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

    .divider {
        width: 80%;
        height: 2px;
        background-color: var(--text-contrast-secondary-color);
        margin: 20px 0;
        justify-self: center;
        display: flex;
    }

    header nav {
        position: fixed;
        top: 0;
        left: -280px;
        width: 280px;
        height: 100%;
        background: var(--secondary-color);
        border-right: solid 1px #cdcdcd;
        transition: left .3s ease;
        z-index: 999;
        padding-top: 3rem;
        box-sizing: border-box;
    }

    header nav.open {
        left: 0;
    }

    header a.connect {
        padding: 14px 30px;
        width: max-content;
        border-radius: 30px;
        color: var(--text-contrast-primary-color);
        background: var(--primary-color);
    }

    header nav ul {
        display: block;
        max-height: none;
    }

    header nav ul li {
        width: 100%;
        padding: 0 2rem;
    }

    header nav ul li > a {
        display: block;
        width: 100%;
        text-align: left;
        padding: 20px 0;
        font-size: 20px;
        box-sizing: border-box;
        color: var(--text-contrast-secondary-color);
    }

    header nav ul li .buttons-li {
        display: flex;
        margin-top: 1rem;
    }

    header nav ul li .buttons-li a {
        display: flex;
        background: var(--primary-color);
        color: var(--text-contrast-primary-color);
        font-size: 23px;
        border-radius: 10px;
        height: 40px;
        text-align: center;
        vertical-align: top;
        align-items: center;
        margin-right: 1rem;
    }

    .menu-button {
        font-size: 30px;
        background: transparent;
        border: none;
        color: var(--secondary-color);
        cursor: pointer;
        z-index: 1000;
        position: absolute;
        left: 30px;
        top: 50%;
        transform: translateY(-50%);
        margin: 0;
        padding: 0;
    }

    .menu-button.active {
        color: var(--text-contrast-secondary-color);
    }
}

@media screen and (max-width: 690px) {
    .home .bg {
        position: absolute;
        top: 70px;
        right: 16px;
        width: 30%;
        height: 155px;
        border-radius: 18px;
    }

    .home .info {
        margin: 0;
    }

    .home .info h1 {
        font-size: 40px;
        max-width: 75%;
    }

    .home .info h3 {
        font-size: 25px;
        max-width: 75%;
    }

    .home .info .buttons {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .home .info .buttons .button {
        padding: 10px;
    }

    .home .info .buttons .button:first-child {
        width: 90%;
        text-align: center;
    }

    .home .info .buttons .button:last-child {
        width: 85%;
        display: flex;
        justify-content: space-between;
        align-items: baseline;
        margin: 0;
    }

    .customers ul li {
        width: 100%;
        margin: 0 0 30px 0 !important;
    }

    .services .list ul li {
        width: 13rem;
        height: auto;
    }

    .about .text {
        margin-top: 215px;
    }

    footer {
        height: auto;
    }

    footer .wrapper {
        flex-direction: column;
    }

    footer .socials {
        padding: 8px 0;
    }

    footer .socials a {
        padding: 0 10px;
        font-size: 27px;
    }

    footer span {
        text-align: center;
        font-size: 14px;
        width: 100vw;
        height: 40px;
        align-content: center;
        background-color: var(--secondary-color);
        color: var(--text-contrast-secondary-color);
    }

    .menu-title h1 {
        font-size: 20px;
    }
}

@media screen and (max-width: 500px) {
    header .header-title {
        position: absolute;
        right: 5%;
    }

    .home .bg {
        height: 110px;
    }

    .home .info h1 {
        font-size: 30px;
    }

    .home .info {
        padding: 30px 15px;
    }

    .services .list ul li {
        padding: 10px;
        width: 12rem;
    }

    .contact .content {
        display: block;
    }

    .news ul li .preview {
        width: 100%;
        height: 130px;
    }

    .news ul li a {
        flex-direction: column;
    }
}